/* 
푸터 2
*/
/* 2024-08-08 (주)파이브센스_FIVESENSES.Corp. 접히게 수정 */
.fix_footer.mob {
    border: none;
}
.fix_footer.mob .fix_links_box {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}
.fix_footer.mob .fix_links_box ul {
    padding: 20px 0;
    text-align: left;
}
.fix_footer.mob .fix_links_box .fix_links > li a {
    font-weight: 500;
    font-size: 15px;
    line-height: 1em;
    color: var(--main-btn-font-color);
}
.fix_footer.mob .fix_links_box .fix_links > li + li {
    margin-left: 8px;
    padding-left: 8px;
}

.fix_footer.mob .fix_links_box .fix_links > li + li:after {
    display: none;
}
.fix_footer.mob .fix_cont_box .container_fix {
    padding: 0;
}
.fix_footer.mob .container_fix .ft_left {
    padding: 0 15px;
}
.fix_footer.mob .container_fix .ft_left .ft_service {
    margin: 0;
    float: none;
}
.fix_footer.mob .container_fix .title {
    font-size: 19px;
    font-weight: 700;
    line-height: 1em;
    color: var(--main-box-font-color);
    margin-bottom: 20px;
    padding-top: 40px;
}
.fix_footer.mob .container_fix .ft_center .title {
    padding-top: 0;
    margin-bottom: 21px;
}
.fix_footer.mob .container_fix .ft_left .ft_service > .tel {
    font-size: 30px;
    color: var(--main-box-font-color);
    margin: 0 0 18px;
    padding-top: 5px;
    font-weight: 600;
    line-height: 1em;
}
.fix_footer.mob .container_fix .ft_left .ft_service .time_box > p {
    font-size: 15px;
    color: var(--main-box-font-color2);
}
.fix_footer.mob .container_fix .ft_left .ft_service .time_box > p + p:before {
    content: "";
    display: inline-block;
    width: 1px;
    height: 13px;
    background: #c0c0c0;
    margin-left: 4px;
    margin-right: 4px;
    margin-bottom: -1px;
}
.fix_footer.mob .container_fix .ft_left .ft_service .time_box > p .time {
    font-weight: 400;
    color: var(--main-box-font-color2);
    margin-left: 1px;
    margin-right: 0;
}
.fix_footer.mob .container_fix .ft_left .ft_service .time_box > p.closed {
    margin-top: 6px;
    color: var(--main-box-font-color2);
}
.fix_footer.mob .container_fix .ft_left .ft_service .time_box > p + p.closed:before {
    display: none;
}
.fix_footer.mob .container_fix .ft_left .ft_btn_box ul {
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 21px 0 41px;
}
.fix_footer.mob .container_fix .ft_left .ft_btn_box li {
    flex: 1;
}
.fix_footer.mob .container_fix .ft_left .ft_btn_box a {
    width: 100%;
    display: block;
    text-align: center;
    color: #5d5d5d;
    font-size: 14px;
    line-height: 37px;
    border: 1px solid #e1e1e1;
    background-color: #f7f7f7;
    border-radius: 2.5px;
}
.fix_footer.mob .container_fix .ft_left .ft_btn_box a img {
    display: inline-block;
    width: 16px;
    margin-top: -2px;
}
.fix_footer.mob .logo_m {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ededed;
    padding: 28px 17px;
}
.fix_footer.mob .logo_m > img {
    /* width: 117px; */
}
.fix_footer.mob .logo_m .m_arr {
    position: relative;
    width: 13px;
    height: 7px;
    transition: 0.2s;
}
.fix_footer.mob .logo_m.open .m_arr {
    transform: rotate(180deg);
}
.fix_footer.mob .logo_m .m_arr::before {
    content: "";
    display: block;
    width: 9px;
    height: 1px;
    color: var(--main-btn-font-color);
    position: absolute;
    left: -1px;
    top: 50%;
    transform: rotate(45deg);
}
.fix_footer.mob .logo_m .m_arr::after {
    content: "";
    display: block;
    width: 9px;
    height: 1px;
    color: var(--main-btn-font-color);
    position: absolute;
    right: -1px;
    top: 50%;
    transform: rotate(-45deg);
}
.fix_footer.mob .container_fix .ft_center {
    padding: 0 15px; /*border-top: 1px solid #e1e1e1;*/
}
.fix_footer.mob .container_fix .ft_center .fix_infos_box {
    padding: 0;
}
.fix_footer.mob .container_fix .ft_center .fix_infos_box .info_ul {
    margin-bottom: 1px;
}
.fix_footer.mob .container_fix .ft_center .fix_infos_box .info_ul > li {
    font-size: 14px;
    line-height: 1.6;
    color: #888888;
    display: inline-block;
    font-weight: 400;
}
.fix_footer.mob .container_fix .ft_center .fix_infos_box .info_ul > li + li {
    margin-left: 5px;
    padding-left: 7px;
    margin-top: 0;
}
.fix_footer.mob .container_fix .ft_center .fix_infos_box .info_ul > li + li:after {
    height: 12px;
    margin-top: -6px;
    background-color: #d3d3d3;
    display: block;
    top:12px;
}
.fix_footer.mob .container_fix .ft_center .fix_infos_box .info_ul > li a {
    font-size: 14px;
    color: #888;
    font-weight: 400;
}
.fix_footer.mob .container_fix .ft_center h4 {
    font-size: 13px;
    color: #888888;
    margin: 20px 0 37px;
}


.fix_footer.mob .container_fix .ft_right .ft_cont {
    padding: 0 15px;
    border-top: 1px solid #ededed;
}

.fix_footer.mob .container_fix .ft_right .ft_cont .title {
    padding-top: 38px;
    margin-bottom: 20px;
}

.fix_footer.mob .container_fix .ft_right .ft_bank_cont span {
    color: #444444;
    font-size: 14px;
    line-height: 25px;
    margin-right: 47px;
}
.fix_footer.mob .container_fix .ft_right .ft_cont + .ft_cont {
    margin-top: 35px;
}
.fix_footer.mob .container_fix .ft_sns_cont {
    padding: 19px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0;
}
.fix_footer.mob .container_fix .ft_sns_cont ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.fix_footer.mob .container_fix .ft_sns_cont li {
    margin-right: 0px;
}
.fix_footer.mob .container_fix .ft_sns_cont a {
    display: block;
    width: 43px;
    height: 43px;
    transition: 0.2s;
}

.fix_footer.mob .container_fix .ft_sns_cont a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* SNS 호버 액션 */
.fix_footer.fix_footer02.mob .ft_sns_cont li .sns_hover_img {
    display: none;
}
.fix_footer.fix_footer02.mob .ft_sns_cont li:hover .sns_hover_img {
    display: block;
}
.fix_footer.fix_footer02.mob .ft_sns_cont li:hover .sns_default_img {
    display: none;
}
/* .fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_band{background: url(../../../../img/m_ftsns2_band_off.png) center / 38px 38px no-repeat;}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_youtube{background: url(../../../../img/m_ftsns2_youtube_off.png) center / 38px 38px no-repeat;}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_insta{background: url(../../../../img/m_ftsns2_insta_off.png) center / 38px 38px no-repeat;}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_kakao{background: url(../../../../img/m_ftsns2_kakao_off.png) center / 38px 38px no-repeat;}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_story{background: url(../../../../img/m_ftsns2_story_off.png) center / 38px 38px no-repeat;}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_facebook{background: url(../../../../img/m_ftsns2_facebook_off.png) center / 38px 38px no-repeat;}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_twitter{background: url(../../../../img/m_ftsns2_twitter_off.png) center / 38px 38px no-repeat;} */
/* .fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_band.hover{background-image: url(../../../../img/m_ftsns2_band_on.png);}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_youtube.hover{background-image: url(../../../../img/m_ftsns2_youtube_on.png);}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_insta.hover{background-image: url(../../../../img/m_ftsns2_insta_on.png);}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_kakao.hover{background-image: url(../../../../img/m_ftsns2_kakao_on.png);}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_story.hover{background-image: url(../../../../img/m_ftsns2_story_on.png);}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_facebook.hover{background-image: url(../../../../img/m_ftsns2_facebook_on.png);}
.fix_footer.mob .container_fix .ft_sns_cont a.ft_snsicon_twitter.hover{background-image: url(../../../../img/m_ftsns2_twitter_on.png);} */
